BODY {
	FONT-SIZE: 10pt; Arial, Helvetica, sans-serif;
}
small {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #45484E;
		text-decoration: none;
}
INPUT.gray {
	BACKGROUND-COLOR: #f0f0f0
}
INPUT.button {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000
}
SELECT {
	BACKGROUND: #ffffff
}
TEXTAREA {
	BACKGROUND: #f0f0f0
}
a {color: #003399}
a:visited {color: #003399}
a:hover {color: green}
.gl {
	FONT-SIZE: 10px; COLOR: #f0f0f0; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN: 0px 14px 0px 7px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.pd {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
